--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A parser that always fails with the given error message.
full_name: RParsec::Parsers#failure
is_singleton: false
name: failure
params: (msg)
visibility: public
